#sp-bottom .sp-module ul {
    display: grid!important;
    align-items: center;
    justify-content: space-between;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#sp-bottom li {
  border:none!important;
  text-align: center;
}

.sp-megamenu-parent > li.sp-has-child > a:after, .sp-megamenu-parent > li.sp-has-child > span:after {
  display:none!important
}

.sp-dropdown {
  display:none!important
}

.top2-left-margin .sp-module {
   margin:0!important
 }

.nav-tabs-top2 {
  display: flex!important;
  gap: 15px;
}
.nav-tabs-top2 li {
  border-bottom:none!important
}

.nav-tabs-top2 a:before {
  display:none
}

#sp-top2 .sp-column  {
      display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 520px) {
  .nav-tabs-top2 {
    display: none!important;
  }
}

#sp-header .logo img{
    height: 40px!important;
}

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
  background: #2D2D2D;
  border-radius: 2px;
  color: #fff;
  -webkit-transition: 300ms;
  transition: 300ms;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    margin-top: 10px;
}

#sp-header {
    background-color: #1c2b32;
    border-bottom: #238baa 6px solid;
}

#sertificat .sppb-addon-single-image-container {
    display: inline-block;
    position: relative;
    display: block;
    overflow: hidden;
    height: 110px;
}

.visform:not(.bt4mcindividual) p.errorcontainer {
    padding-top: 0!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.visform input, .visform select, .visform textarea {
    border: 1px solid #ccc!important;
    padding: 2px;
}

.rightpad {
  background: #eee;
    padding: 30px;
    border-radius: 8px;
  margin-bottom:30px
}

.rightpad h3 {
  color: #fff;
    background: #e35046;
    margin: -10px -30px 10px!important;
    text-align: center;
    padding: 5px;
}



@media only screen and (max-width: 640px)  {
.rightpad {
    background: #eee;
    padding: 20px 15px;
    border-radius: 0;
    margin-bottom: 0px;
    margin: 0 -15px;
}
}

.rightpad li {
  padding:0!important
}

.rightpad li a{
    text-decoration: none;
    border-bottom: #ccc 1px solid;
   padding: 6px 0!important;
}

.rightpad li a.active {
  background: #238baa!important;
  color: #fff;
  padding-left:8px!important
}



form#mod-visform20 div.required > label.visCSSlabel:after, form#mod-visform20 div.required > label.vflocationlabel:after {
    content: "*";
    color: red;
    display: inline-block;
    padding-left: 2px!important;
}

.visBtnCon .btn {
  color: #fff;
    text-decoration: none;
    border-color: #009444!important;
    background-color: #009444!important;
    padding: 8px 32px!important;
    font-size: 14pt;
      height: auto;
}

.visBtnCon .btn:hover,  .visBtnCon .btn:focus{
    color: #fff;
    text-decoration: none;
    border-color: #086f38!important;
    background-color: #086f38!important;
    padding: 8px 32px!important;
    font-size: 14pt;
}





.visform input:valid, .visform textarea:valid, .visform select:valid {
    border-bottom: 2px solid #009444 !important;
}


form#mod-visform17 div.required > label.visCSSlabel:after, form#mod-visform17 div.required > label.vflocationlabel:after {
    content: "*";
    color: red;
    display: inline-block;
    padding-left: 3px!important;
}

input[type='radio']:after {
        width: 20px;
        height: 20px;
        border-radius: 15px;
        top: 10px;
        left: -2px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

    input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: 10px;
    left: -2px;
    position: relative;
    color: #1fae51;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 0px solid #ccc;
    font-family: "FontAwesome";
    content: " \f05d";
    font-size: 26px;
    background: #fff;
    }


.sppb-addon-testimonial-client-url {
      font-size: 10pt;
    font-style: italic;
}

.allsessions p {
  font-size:13px
}

.course {
padding: 10px 20px 20px;
    border-radius: 8px;
    background: #eee;
}

.course h4 {
    font-weight: 600;
    color: #fff;
    background: #e35046;
    margin: 10px -20px 10px!important;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
}

.sppb-btn {
  text-decoration: none!important;
}

.visCSSrllst {
    display: inline-block;
  width: 80%;
  border-bottom: #ccc solid 1px;
    padding-top: 10px;
      font-weight: bold;
}

p.errorcontainer:after {
     display: none!important;
}

label.error {
   display: none!important;
}

#sp-page-builder .page-content .sppb-section {
    margin-top: 0!important;
    z-index: 1;
}

.separator {
  border-top: #ccc 1px solid;
}

.sppb-addon-title {
  background: #f2f2f2;
    padding: 3px 6px 4px;
}

.calendar-title {
  background:#f4f4f4; 
  padding:4px 10px;
  margin-bottom:0;
}


#sp-page-builder .sppb-section-title .sppb-title-heading {
    padding-bottom: 0;
}

h1, h2 {
      border-bottom: #FF6256 1px solid;
    margin-bottom: 20px!important;
    padding-bottom: 10px;
}

.aside2 {
    background: #eee;
    padding: 15px;
    border-radius: 8px;
}

.post_rating {
    margin-left: 0!important;
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 40px!important;
}

#sp-page-builder hr {
    border-top: 1px solid #e3dfdf!important;
  margin-top: 10px!important;
    margin-bottom: 10px!important;
}

@media only screen and (max-width: 480px)  {
.modal-title, .vis_mandatory {
    white-space: normal;
}

}
@media only screen and (max-width: 480px)  {
#sp-page-builder .page-content .sppb-section {
    margin-top: 0px;
}
  }


@media only screen and (max-width: 480px)  {
#sp-page-builder .sppb-section-title .sppb-title-heading {
    text-align: center;
    line-height: 1.3;
    margin: 0;
    font-size: 7vw!important;
}
}

@media only screen and (max-width: 480px)  {
#sp-page-builder .sppb-section-title {
    margin-bottom: 10px!important;
    padding: 10px 0 !important;
    text-align: center;
}
}

.close {
  font-size: 24px!important;
  text-decoration: none;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    max-width: 400px;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 10%;
    z-index: 999;
    background: #fff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.4;
}

.page-header {
  margin: 0;
  border-bottom: 0px solid #eee; 
}

.lead {
    font-size: 1.2em;
}

.nav-pills>li>a:hover, .nav-pills>li>a:active, .nav-pills>li>a:focus, .nav-pills>li.active>a, .nav-pills>li.active1>a:hover, .nav-tabs>li.active1>a:focus {
    background: #c2362c!important;
    border-radius: 0px!important;
    border: 0px solid #ddd;
}


blockquote footer, blockquote small, blockquote .small {
  margin-top:10px
}

.kurs {
  list-style-type: none;    
  padding-left: 0
}

.kurs li {
  padding-bottom:10px
}

#sp-bottom a {
    text-decoration: none;
}

.table {
    margin-bottom: 0px;
}

.pager li>a, .pager li>span {
    text-decoration: none;
}

.visCSSinput, .editor {
    width: 100%!important;
}

.visform input, .visform select, .visform textarea {
/*border: 3px solid #e5e5e5!important;*/
    padding: 2px;
    background: #FFF!important;
    border-radius: 0;
}

.visform select {
border: 1px solid #ccc!important;
    padding: 2px;
    background: #FFF!important;
    border-radius: 0;
}

.vis_mandatory {
  padding: 0px 0 15px!important;
}

.btn {
  float:left!important;
  margin-top:10px;
  text-decoration: none;
}

.breadcrumb {
    font-size: 10pt;

}

.date p {
background: #ecee72;
    padding: 2px 6px;
    font-size: 18px;
    /* margin-right: 10px; */
    border-radius: 4px;
    max-width: 170px;
    text-align: center;
  float: right;
}

@media (max-width: 480px) {
  
  .date p {
    font-size:18px;
    float:left;}
}

.schedule {
  font-size:14px
}

.schedule p {
  margin-bottom:0
}

.aside1 ul >li {
  border-bottom: 1px solid #d5d5d5;
    padding:0
}

.aside1 ul >li >a {
  text-decoration:none;
  padding:6px 10px
}


.aside1 li a.active, .aside1 li a:hover, .aside1 li a:focus {
          background: #238baa!important;
        color: #fff;
}


.aside1 {
  background: #eee;
    padding: 30px;
  border-radius:8px
}

p {
    margin: 0 0 10px;
   line-height:1.4
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
      float: right;
      margin-right: 17px!important;
}

.nav-tabs>li>a:before {
  font-family: FontAwesome;
  content: ""!important;
  margin-right: 0px!important;
}

.nav-tabs>li>a {
  padding:2px 13px !important
}

.nav-tabs>li>a:hover, .nav-tabs>li>a:active, .nav-tabs>li>a:focus, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
      background: #155264!important;
      border-radius:0px!important;
      border: 0px solid #ddd;
}




.index-otstup {
  margin-top: 0px!important
}

.bg-index {
  position: absolute!important;
width: 100%;
top: -90px;
  height:660px;
  padding:30px 0 100px
}

.nav-pills > li > a {
    border-radius: 4px;
    padding: 9px 18px 9px 8px !important;
}

.nav-tabs.nav-justified>li>a {
    border-radius: 4px;
}


.visCSSlabel {    
display: block;
    float: left;
    margin-top: 10px!important;
    margin-bottom: 0px!important;
    font-size: 12px!important;
    line-height: 1.3;
  }


.nav-tabs.nav-justified>li>a {
    margin: 0px;
}

#sp-top-bar a {
    text-decoration: none;
}

.visform input {
    text-decoration: none;
    border-color: transparent;
}

.btn,  {
    color: #fff;
    text-decoration: none;
    background: #20a3b8;
    border-color: #20a3b8;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
  border-color: #ff6256!important;
  background-color: #ff6256!important;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #449d44!important;
    border-color: #398439!important;
}

.visCSStop10 {
  margin-top: 0!important;
  margin-bottom: -10px!important;
}

form#mod-visform2 div.required > label.visCSSlabel:after {
    padding-left: 0px!important;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
    border: 0px solid #ddd;
}

.nav-tabs.nav-justified>.active>a:hover {
    border-bottom-color: #fff;
    background: transparent;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus {
    border-bottom-color: #fff;
    background: #1f8797;
}

.sppb-testimonial-client {
  font-size: 15pt!important;
    margin: 30px!important;
}

.sppb-testimonial-pro .sppb-testimonial-message {
  font-size: 16px!important;
  max-width: 75%;
    margin: 0 auto;
    text-align: justify;
}

.bg1 a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
      background: #FF6256;
      color:#fff!important;
      font-weight:normal;
  line-height:0.5!important;
     font-size: 11px!important;
    letter-spacing: 1px;
  text-decoration: none;
  padding: 10px!important;
}

.nav-tabs>li>a {

  border: 0px solid transparent;
}

.nav-tabs.nav-justified>li>a {
  border-bottom: 0px solid #ddd;
}


#sp-top-bar {
}

.visform input, .visform select, .visform textarea {
    border: 1px solid #ccc;
    padding: 6px 12px!important;
    height: 40px;
    cursor: auto;
}

.visBtnCon {

  margin-bottom: 0!important;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #e5e5e5;
}

h4 {line-height: 1.4;}


.visCSSinput, .editor {
    width: 88%!important;
}

.calendar {
    background-color:#eaeaea;
      padding:10px!important;
  margin-top:10px!important;
  margin-bottom:15px!important;
  padding-bottom:1px!important;
      border-radius: 8px;
}

.formmenu {
  background-color:#f2f2f2;
      padding:10px 20px 20px!important;
  margin-top:9px!important;
      border-radius: 8px;

}

.visform textarea {
  min-height: 160px!important;
}

.visBtnCon {
    text-align: left !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.visCSSlabel {
    width: 100%!important;
}

a {
  color: #20a3b8;
}
a:hover {
  color: #F73E2F;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #fff!important;
  background: #0b576d;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
 
}
#offcanvas-toggler >i {
  color: #FFF;
}
#offcanvas-toggler >i:hover {
  color: #22b8f0;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #ff6256;
  background-color: #ff6256;
  text-decoration: none;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #d15046;
  background-color: #d15046;
}
ul.social-icons >li a:hover {
  color: #22b8f0;
}
.sp-page-title {
  background: #22b8f0;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {

}
.sp-module ul >li >a:hover {

}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #22b8f0;
}
.sp-module .tagscloud .tag-name:hover {
  background: #22b8f0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #22b8f0;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
  background: #22b8f0;
}
.voting-symbol span.star.active:before {
  color: #238baa;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #FF6256;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
#sp-footer {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f73e2f+0,f7b82f+31,f7b82f+53,d6960a+100 */
background: #FF5D44; /* Old browsers */
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #22b8f0;
  background-color: #22b8f0;
}
